/******************************          Main          ******************************/
/*/////////////////////////////                            /////////////////////////////*/
/******************************          Reset          ******************************/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
html,
body {
  width: 100%;
  position: relative;
  box-sizing: border-box;
}
body {
  min-height: 100%;
  position: relative;
  font-size: 14px;
  color: #222;
  font-family: 'Nunito', sans-serif;
  text-rendering: optimizeLegibility;
}
article,
iframe,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu {
  display: block;
  margin: 0 auto;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
input {
  color: #313131;
}
input:focus {
  outline: none;
}
input:invalid {
  background-color: #fff;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
  color: #313131;
}
textarea:focus {
  outline: none;
}
textarea:invalid {
  background-color: #fff;
}
button:focus {
  outline: 0;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button,
input[type=submit],
input[type=button] {
  user-select: none;
  -webkit-appearance: none;
}
button {
  border: none;
  background: none;
  cursor: pointer;
}
a {
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: 0;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
}
svg {
  display: inline-block;
  overflow: hidden;
  width: 100%;
}
img {
  display: block;
}
p {
  white-space: pre-wrap;
}
/******************************          Wrapper          ******************************/
.wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  flex-direction: column;
}
/******************************          Main CSS          ******************************/
@font-face {
  font-family: 'GrandHotel-Regular';
  src: url('../assets//font-grand-hotel/GrandHotel-Regular.eot');
  src: url('../assets//font-grand-hotel/GrandHotel-Regular.eot?#iefix') format('embedded-opentype'), url('../assets//font-grand-hotel/GrandHotel-Regular.woff2') format('woff2'), url('../assets//font-grand-hotel/GrandHotel-Regular.woff') format('woff'), url('../assets//font-grand-hotel/GrandHotel-Regular.ttf') format('truetype'), url('../assets//font-grand-hotel/GrandHotel-Regular.svg#GrandHotel-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/****** Colour variables ******/
body {
  font-family: 'Nunito', sans-serif;
}
body a {
  color: #201c4a;
}
h1 {
  font-size: 50px;
  font-weight: 400;
  color: #fff;
}
h1 span {
  font-weight: 100;
}
h2 {
  font-size: 50px;
  font-weight: 300;
  color: #000;
}
h3 {
  font-size: 40px;
  font-weight: 300;
  color: #fff;
}
h4 {
  font-size: 25px;
  font-weight: 700;
  color: #fff;
}
h5 {
  font-size: 18px;
  font-weight: 500;
  color: #000;
}
h6 {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  line-height: 30px;
}
p {
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-weight: 300;
  margin: auto;
  padding: auto;
}
input,
textarea {
  padding: 15px 25px;
  border: none;
  background: #6c79bb;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  border-radius: 0;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #445398;
  font-weight: 300;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #445398;
  opacity: 1;
  font-weight: 300;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #445398;
  opacity: 1;
  font-weight: 300;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #445398;
  font-weight: 300;
}
input:placeholder-shown,
textarea:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #445398;
  font-weight: 300;
}
textarea {
  width: 100%;
  height: 200px;
}
img {
  width: auto;
  max-width: 100%;
}
.none {
  display: none;
}
#map {
  width: 100%;
  height: 200px;
  margin-top: 35px;
}
/******************************          Sections          ******************************/
section {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 50px 70px;
  background: #fff;
}
section .section_container {
  width: 100%;
  max-width: 1180px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 991px) {
  section .section_container {
    flex-direction: column;
    text-align: center;
  }
}
section .left_side,
section .right_side {
  display: flex;
  flex-direction: column;
  flex: 1;
}
section .content {
  padding: 50px;
}
section .left_content {
  padding: 50px;
  padding-left: 0;
}
section .right_content {
  padding: 50px;
  padding-right: 0;
}
@media screen and (max-width: 991px) {
  section {
    padding: 40px 20px;
  }
  section img {
    width: 100%;
    height: auto !important;
  }
  section .left_side {
    margin-bottom: 30px;
  }
  section .left_side,
  section .right_side {
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    height: auto !important;
  }
  section .content,
  section .left_content,
  section .right_content {
    padding: 20px;
  }
}
.relative_image_box {
  position: relative;
}
.relative_image_box .ab_image {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
.relative_image_box .ab_image img {
  width: 590px;
}
.relative_image_box .tab_ab_image {
  width: 230px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
.relative_image_box .tab_ab_image img {
  width: 230px;
}
@media screen and (max-width: 991px) {
  .relative_image_box .ab_image {
    width: 100%;
    position: relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .relative_image_box .ab_image img {
    width: 590px;
    margin: 0 auto;
  }
  .relative_image_box .tab_ab_image {
    display: none;
  }
}
/******************************          Header         ******************************/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #6c79bb;
  padding: 15px 70px;
  z-index: 99999;
  box-shadow: 0px 0 20px 0 rgba(0, 0, 0, 0.6);
}
header .section_container {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
}
header .mobile-nav-icon {
  display: none;
  cursor: pointer;
  color: #fff;
}
header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header nav ul li {
  margin-left: 45px;
  display: inline-block;
  position: relative;
}
header nav ul li a {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  transition: color 300ms;
}
header nav ul li a:hover {
  color: #201c4a;
}
header nav ul li .signup {
  color: #9e1c27;
  padding: 5px 15px;
  background-color: #fff;
  border-radius: 3px;
  font-weight: bold;
}
header nav ul li .subnavigation {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #6b79ba;
  padding: 10px;
}
header nav ul li .subnavigation li {
  float: none;
  width: 220px;
  margin-left: 0;
}
header nav ul li .subnavigation li a {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  transition: color 200ms;
  padding: 5px;
  line-height: 120%;
  display: block;
}
header nav ul li .subnavigation li a:hover {
  color: #201c4a;
}
header nav ul li:hover > ul {
  display: block;
}
@media screen and (max-width: 991px) {
  header {
    padding: 15px 20px;
  }
  header .mobile-nav-icon {
    display: block;
  }
  header .show-mobile-nav {
    display: none;
  }
  header nav {
    flex-direction: row;
    flex-wrap: wrap;
  }
  header nav ul {
    width: 100%;
    text-align: left;
    margin-top: 10px;
  }
  header nav ul li {
    display: block;
    margin-left: 0;
    margin-top: 20px;
  }
  header nav ul li .subnavigation {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    background: ;
    padding: 0px;
  }
  header nav ul li .subnavigation li {
    float: none;
    width: auto;
    margin-left: 15px;
    margin-top: 0px;
  }
  header nav ul li .subnavigation li a:hover {
    color: #7d8ac9;
  }
}
/******************************          Logo         ******************************/
.logo a {
  font-size: 30px;
  font-weight: 300;
  color: #fff;
}
.logo a span {
  color: #ffe477;
}
/******************************          Sections          ******************************/
/******************************          Header          ******************************/
.header {
  background: url('../img/bed-desktop.png') center bottom no-repeat;
  background-size: 100% auto;
  padding: 90px 70px 60px;
  margin: 0 0 20px;
  position: relative;
  border-bottom: 3px solid #9e1c27;
  height: 515px;
}
.header .section_container {
  flex-direction: row;
}
.header .left_content {
  float: left;
  width: 45%;
  padding: 0;
}
.header .right_content {
  float: right;
  width: 50%;
  margin-left: 5%;
}
.header #logo {
  background: transparent url("../img/logo-desktop.png") no-repeat scroll right top;
  background-size: 100% auto;
  width: 100%;
  max-width: 387px;
  height: 362px;
  text-indent: -3333px;
  border: 0;
  margin: 0;
}
.header #logo a {
  display: block;
  width: 387px;
  height: 362px;
  text-decoration: none;
  border: 0;
}
.header p {
  font-size: 22px;
  color: #6c79bb;
  font-weight: 400;
  max-width: 400px;
  margin-left: 0;
}
.header .date {
  font-size: 32px;
  color: #9e1c27;
  margin-bottom: 20px;
  text-align: left;
  width: 100%;
  font-weight: 500;
  margin-left: 0;
}
.header .signup {
  color: #9e1c27;
  padding: 10px 15px;
  width: 180px;
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
}
.header .wave {
  background-color: #6c79bb;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 580px;
  height: 170px;
  color: #fff;
  background: url('../img/header-desktop.svg') right top no-repeat;
  background-size: cover;
}
.header .wave ul {
  margin: 70px 0px 0px 90px;
  display: table;
  list-style: none;
  width: 425px;
}
.header .wave ul li {
  display: table-cell;
  width: 30%;
  vertical-align: bottom;
}
.header .wave ul li img {
  display: inline;
}
.header .wave ul li.first {
  width: 160px;
  text-align: center;
  vertical-align: middle;
  padding-top: 20px;
  font-size: 16px;
}
.header .wave ul li.second {
  width: 170px;
  font-size: 11px !important;
  text-align: center;
  line-height: 14px;
}
.header .wave ul li.second img {
  width: 75px;
}
.header .wave ul li.third {
  width: 100px;
  text-align: right;
}
.header .wave ul li.third img {
  width: 85px;
}
.header .section_container {
  flex: 1 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header h1 {
  flex: 0 0 auto;
  margin-bottom: 15px;
}
.header h6 {
  flex: 0 0 auto;
  padding-right: 200px;
}
.header .header_form_container {
  width: 100%;
  margin-top: 100px;
  flex: 0 0 auto;
}
.header .header_form_container p {
  font-size: 16px;
  color: #b2abff;
}
.header .header_form_container form {
  width: 100%;
  display: flex;
  alifn-items: center;
  margin-top: 15px;
}
.header .header_form_container form input {
  width: 100%;
  max-width: 300px;
}
@media screen and (max-width: 991px) {
  .header p {
    text-align: center;
  }
  .header .date {
    text-align: center;
  }
}
@media screen and (max-width: 601px) {
  .header {
    background: url('../img/bed-mobile.png') center top no-repeat;
    background-size: 100% auto;
    padding: 90px 70px 110px;
    height: 707px;
  }
  .header .section_container {
    flex-direction: column;
    min-width: 320px;
  }
  .header .left_content {
    float: none;
    width: 100%;
    margin: 0 auto 10px auto;
    height: 244px;
  }
  .header .right_content {
    float: none;
    width: 100%;
    margin: 0 auto;
    height: 250px;
    min-width: 320px;
  }
  .header #logo {
    background: transparent url("../img/logo-mobile.png") no-repeat scroll center top;
    background-size: 268px 234px;
    width: 268px;
    height: 234px;
    margin: 0 auto;
  }
  .header #logo a {
    width: 268px;
    height: 234px;
  }
  .header .wave {
    width: 100%;
    background-size: cover;
  }
  .header .wave ul {
    margin: 70px auto 0px;
    width: 98%;
    max-width: 430px;
  }
  .header .wave ul li.first {
    width: 30%;
    font-size: 14px;
  }
  .header .wave ul li.second {
    width: 45%;
  }
  .header .wave ul li.second img {
    width: 65px;
  }
  .header .wave ul li.third {
    width: 25%;
    text-align: right;
  }
  .header .wave ul li.third img {
    width: 75px;
  }
}
/******************************          Header          ******************************/
.features_01 .section_container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.features_01 .features_01_container {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
}
.features_01 .features_01_container .feature_image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.features_01 .features_01_container .feature_image img {
  transition: all 300ms;
}
.features_01 .features_01_container ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 60px;
}
.features_01 .features_01_container ul li:first-child {
  padding-top: 0;
}
.features_01 .features_01_container ul li:last-child {
  padding-bottom: 0;
}
.features_01 .features_01_container ul li.yellow {
  background: #ffe477;
}
.features_01 .features_01_container ul li .item {
  width: 100%;
  max-width: 300px;
}
.features_01 .features_01_container ul li .item:first-child {
  text-align: right;
}
.features_01 .features_01_container ul li .item h5 {
  margin-bottom: 20px;
}
@media screen and (max-width: 1124px) {
  .features_01 .feature_image img {
    width: 100%;
    max-width: 169px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 991px) {
  .features_01 .features_01_container .feature_image {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0, 0);
    order: 1;
  }
  .features_01 .features_01_container .feature_image img {
    width: 100%;
    max-width: 369px;
    margin: 0 auto;
  }
  .features_01 .features_01_container ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 50px 10px;
  }
  .features_01 .features_01_container ul li.yellow {
    background: #ffe477;
  }
  .features_01 .features_01_container ul li .item {
    max-width: 100%;
    padding-bottom: 50px;
    text-align: center;
  }
  .features_01 .features_01_container ul li .item:last-child {
    padding-bottom: 0;
  }
  .features_01 .features_01_container ul li .item:first-child {
    text-align: center;
  }
  .features_01 .features_01_container ul li .item h5 {
    margin-bottom: 20px;
  }
}
/******************************          Info Box 01          ******************************/
.info_box_01 {
  margin: 50px 0;
  background: #423b88;
  padding-top: 0;
  padding-bottom: 0;
}
.info_box_01 .section_container {
  display: flex;
  justify-content: center;
}
.info_box_01 p {
  color: #fff;
  line-height: 30px;
}
/******************************          Headings          ******************************/
.store .section_container {
  justify-content: flex-start;
}
.store .product {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.store .product h4 {
  color: #000;
  margin-bottom: 20px;
}
.store .product p {
  color: #000;
  width: 100%;
  max-width: 300px;
}
.store .product .price {
  display: block;
  font-size: 40px;
  font-weight: 700;
  margin-top: 30px;
}
.store .left_product,
.store .right_product {
  height: 400px;
}
.store .left_product {
  width: 100%;
  max-width: 480px;
  margin-right: 13px;
  background: #ffe477;
}
.store .right_product {
  flex: 1;
  background: url('../img/710x455.png') center top no-repeat;
  background-size: cover;
}
@media screen and (max-width: 991px) {
  .store .left_product,
  .store .right_product {
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    max-width: 100%;
    height: auto;
    text-align: center;
  }
  .store .left_product p,
  .store .right_product p {
    margin: 0 auto;
  }
  .store .left_product {
    margin-right: 0;
    margin-bottom: 13px;
  }
}
/******************************          Info Box 02          ******************************/
.info_box_02 {
  margin: 50px 0;
  padding-top: 0;
  padding-bottom: 0;
}
.info_box_02 .section_container {
  display: flex;
  justify-content: center;
}
.info_box_02 .play_btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.info_box_02 .play_btn img {
  cursor: pointer;
  width: 160px;
}
.info_box_02 .features_list {
  display: flex;
  margin-bottom: 60px;
}
.info_box_02 .features_list:last-child {
  margin-bottom: 0;
}
.info_box_02 .features_list .item i {
  font-size: 50px;
  margin-bottom: 30px;
  color: #423b88;
}
.info_box_02 .features_list .item h5 {
  margin-bottom: 15px;
}
@media screen and (max-width: 991px) {
  .info_box_02 .features_list {
    display: flex;
    flex-direction: column;
    margin-bottom: 0px;
  }
  .info_box_02 .features_list .item {
    margin-bottom: 30px;
  }
  .info_box_02 .features_list .item:first-child {
    margin-top: 30px;
  }
  .info_box_02 .features_list .item i {
    font-size: 50px;
    margin-bottom: 30px;
    color: #000;
  }
  .info_box_02 .features_list .item h5 {
    margin-bottom: 15px;
  }
  .info_box_02 .features_list:last-child .item:last-child {
    margin-bottom: 0px;
  }
}
/******************************          Info Box 03          ******************************/
.info_box_03 {
  margin: 50px 0;
  padding-top: 0;
  padding-bottom: 0;
  background: #ffe477;
}
.info_box_03 .section_container {
  display: flex;
  justify-content: center;
}
.info_box_03 .features_list {
  display: flex;
  margin-bottom: 60px;
}
.info_box_03 .features_list:last-child {
  margin-bottom: 0;
}
.info_box_03 .features_list .item i {
  font-size: 50px;
  margin-bottom: 30px;
  color: #000;
}
.info_box_03 .features_list .item h5 {
  margin-bottom: 15px;
}
@media screen and (max-width: 991px) {
  .info_box_03 .features_list {
    display: flex;
    flex-direction: column;
    margin-bottom: 0px;
  }
  .info_box_03 .features_list .item {
    margin-bottom: 30px;
  }
  .info_box_03 .features_list .item:first-child {
    margin-top: 30px;
  }
  .info_box_03 .features_list .item i {
    font-size: 50px;
    margin-bottom: 30px;
    color: #000;
  }
  .info_box_03 .features_list .item h5 {
    margin-bottom: 15px;
  }
  .info_box_03 .features_list:last-child .item:last-child {
    margin-bottom: 0px;
  }
}
/******************************          Info Boxes          ******************************/
.info_boxes {
  margin: 50px 0 0 0;
  padding-top: 0;
  padding-bottom: 0;
}
.info_boxes .section_container {
  display: flex;
  justify-content: center;
}
.info_boxes p {
  color: #000;
  line-height: 24px;
  padding-bottom: 30px;
}
.info_boxes .sec_container {
  overflow: hidden;
}
.info_boxes .left_content {
  float: left;
}
.info_boxes .right_content {
  float: right;
}
.info_boxes .right_content img {
  margin-bottom: 30px;
  width: 100%;
}
@media screen and (max-width: 600px) {
  .info_boxes .left_content,
  .info_boxes .right_content {
    float: none;
    width: 100% !important;
  }
}
/***************    Info Boxes 04    ***************/
.info_box_04 .left_content {
  width: 56%;
}
.info_box_04 .right_content {
  width: 44%;
}
.info_box_04 .right_content img {
  margin-bottom: 30px;
  width: 100%;
}
.info_box_04 .right_content .btn {
  width: 100%;
  margin: 0 auto;
}
/***************    Info Boxes 05    ***************/
.info_box_05 {
  background-color: #eeeeee;
}
.info_box_05 .heading {
  margin-top: 40px;
}
.info_box_05 .table {
  width: 100%;
  display: table;
}
.info_box_05 .table .table_cell {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  box-sizing: border-box;
  text-align: justify;
}
.info_box_05 .table .table_cell:first-child {
  padding: 0 40px 0 0;
}
.info_box_05 .table .table_cell img {
  margin-bottom: 30px;
  width: 100%;
}
.info_box_05 .left_content {
  width: 70%;
}
.info_box_05 .right_content {
  width: 30%;
  padding-left: 20px;
}
.info_box_05 .right_content blockquote {
  padding: 15px;
  color: #fff;
  background-color: #583164;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  font-weight: 300;
}
.info_box_05 .right_content blockquote:before,
.info_box_05 .right_content blockquote:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
}
.info_box_05 .right_content blockquote:before {
  content: "\f10d";
  margin-right: 10px;
}
.info_box_05 .right_content blockquote:after {
  content: "\f10e";
  margin-left: 10px;
  vertical-align: baseline;
}
@media screen and (max-width: 600px) {
  .info_box_05 .table {
    display: block;
    width: 100%;
  }
  .info_box_05 .table .table_cell {
    display: block;
    width: 100%;
  }
  .info_box_05 .table .table_cell:first-child {
    padding: 0;
  }
}
/***************    Info Boxes 06    ***************/
.info_box_06 .left_content {
  width: 30%;
  padding-right: 0;
}
.info_box_06 .right_content {
  width: 70%;
}
.info_box_06 .right_content h3 {
  color: #6c79bb;
  font-family: "GrandHotel-Regular";
  margin-bottom: 10px;
  line-height: 50px;
  font-size: 32px;
}
.info_box_06 .right_content .margin_top {
  margin-top: 20px;
}
.info_box_06 .right_content p {
  border-left: 5px solid #6c79bb;
  padding-left: 15px;
  padding-bottom: 0;
  color: #6c79bb;
}
@media screen and (max-width: 801px) {
  .info_box_06 .left_content {
    width: 40%;
  }
  .info_box_06 .right_content {
    width: 60%;
  }
}
@media screen and (max-width: 601px) {
  .info_box_06 .left_content {
    width: 100%;
    padding-bottom: 0;
  }
  .info_box_06 .right_content {
    width: 100%;
    padding-top: 0;
  }
}
/***************    Info Boxes 07    ***************/
.info_box_07 {
  background-color: #6c79bb;
  padding-top: 30px;
}
.info_box_07 h2 {
  color: #201c4a !important;
  margin-bottom: 20px;
}
.info_box_07 .left_content {
  width: 30%;
  padding-right: 0;
  padding-top: 0;
}
.info_box_07 .right_content {
  width: 70%;
  padding-top: 0;
}
.info_box_07 ul {
  list-style: none;
  margin-bottom: 20px;
}
.info_box_07 ul li {
  padding: 0px 0px 20px 50px;
  list-style: none;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  position: relative;
  font-weight: 300;
}
.info_box_07 ul li:before {
  color: #201c4a;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00c";
  position: absolute;
  left: 0px;
  top: -5px;
  font-size: 38px;
}
.info_box_07 p {
  color: #fff;
}
.info_box_07 p span {
  color: #201c4a;
  font-family: "GrandHotel-Regular";
  font-size: 32px;
}
/***************    Info Boxes 08    ***************/
.info_box_08 h2 {
  margin-bottom: 20px;
}
.info_box_08 .bacs {
  font-size: 16px;
  color: #583164;
  text-align: center;
  width: 100%;
}
.info_box_08 .bacs h3 {
  padding-right: 10px;
  font-weight: bold;
  color: #583164;
  font-size: 20px;
  padding-bottom: 10px;
}
.info_box_08 .center_content ul {
  background-color: #eeeeee;
  list-style: none;
  margin-bottom: 20px;
  display: table;
  border-spacing: 15px;
  position: relative;
  padding-top: 70px;
}
.info_box_08 .center_content ul .phone:before {
  content: "\f283";
  font-size: 40px;
}
.info_box_08 .center_content ul .cheque:before {
  content: "\f15c";
  font-size: 40px;
}
.info_box_08 .center_content ul .internet:before {
  content: "\f109";
  font-size: 50px;
}
.info_box_08 .center_content ul .donation:before {
  content: "\f11c";
  font-size: 50px;
}
.info_box_08 .center_content ul .person:before {
  content: "\f0d6";
  font-size: 50px;
}
.info_box_08 .center_content ul li {
  padding: 20px;
  list-style: none;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  position: relative;
  font-weight: 300;
  border: 0;
  display: table-cell;
  width: 16%;
  margin: 0% 1%;
  text-align: center;
  height: 100px;
}
.info_box_08 .center_content ul li:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  color: #9e1c27;
  text-align: center;
}
@media screen and (max-width: 601px) {
  .info_box_08 .center_content ul {
    display: block;
    padding-top: 0;
  }
  .info_box_08 .center_content ul .phone:before {
    font-size: 20px;
  }
  .info_box_08 .center_content ul .cheque:before {
    font-size: 30px;
  }
  .info_box_08 .center_content ul .internet:before {
    font-size: 30px;
  }
  .info_box_08 .center_content ul .donation:before {
    font-size: 30px;
  }
  .info_box_08 .center_content ul .person:before {
    font-size: 30px;
  }
  .info_box_08 .center_content ul li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0px 0px 30px 40px;
    border-top: 0;
    text-align: left;
    height: auto;
  }
  .info_box_08 .center_content ul li:before {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    text-align: left;
  }
}
/***************    Info Boxes 09    ***************/
.info_box_09 {
  background-color: #eeeeee;
}
.info_box_09 .heading {
  margin: 40px 0px 30px 0px;
}
.info_box_09 .left_content {
  width: 35%;
  padding-right: 0;
  padding-top: 0;
}
.info_box_09 .left_content img {
  border: 10px solid #6c79bb;
}
.info_box_09 .right_content {
  width: 65%;
  padding-top: 0;
}
.info_box_09 .right_content ul {
  list-style: none;
}
.info_box_09 .right_content ul li {
  list-style: none;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  font-weight: 300;
  padding: 0 0 15px 30px;
  position: relative;
}
.info_box_09 .right_content ul li:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 2px;
  left: 0;
  width: 100%;
  color: #6c79bb;
  content: "\f061";
  font-size: 22px;
}
/***************    Info Boxes 10    ***************/
.info_box_10 .heading {
  margin: 0px 0px 30px 0px;
}
.info_box_10 .left_content {
  width: 50%;
  padding-right: 0;
  padding-top: 0;
  line-height: 24px;
}
.info_box_10 .left_content img {
  max-width: 250px;
}
.info_box_10 .right_content {
  width: 50%;
  padding-top: 0;
}
.info_box_10 .right_content img {
  max-width: 140px;
}
.info_box_10 .center {
  width: 100%;
  text-align: center;
}
.info_box_10 .center img {
  display: inline;
}
.info_box_10 a {
  color: #6c79bb;
}
.info_box_10 strong {
  font-weight: bold;
}
/******************************          Tabs         ******************************/
.tabs .tabs_nav {
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tabs .tabs_nav .tab_btn {
  padding: 30px 50px 30px 40%;
}
.tabs .tabs_nav .tab_btn:last-child {
  margin-bottom: 0;
}
.tabs .tabs_nav .tab_btn:hover {
  background: #f1f1f1;
}
.tabs .tabs_nav .tab_btn.active {
  background: #ffe477;
  color: #000;
}
.tabs .tabs_nav .tab_btn h5 {
  margin-bottom: 20px;
}
.tabs .tabs_content .tab_content p {
  max-width: 700px;
}
.tabs .tabs_content .tab_content.flex_column {
  flex-direction: column;
}
.tabs .tabs_content .teb_content_container {
  align-items: flex-start !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tabs .tabs_content .teb_content_container h4 {
  color: #000;
  margin-bottom: 20px;
}
.tabs .tabs_content .teb_content_container p {
  line-height: 30px;
  margin-bottom: 10px;
}
.tabs .tabs_content .teb_content_container .inside_heading h3 {
  color: #000;
}
.tabs .tabs_content .teb_content_container .inside_heading p {
  color: #000;
  margin: 0;
}
@media screen and (max-width: 700px) {
  .tabs .tabs_nav {
    width: 100%;
    border-right: 0;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .tabs .tabs_nav .tab_btn {
    width: 100%;
    padding: 20px;
  }
  .tabs .tabs_nav .tab_btn:last-child {
    margin-bottom: 0;
  }
  .tabs .teb_content_container {
    padding: 20px 0!important;
    align-items: flex-start !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
/******************************          Info Box 01          ******************************/
.contacts {
  margin: 50px 0;
  background: #423b88;
  padding-top: 0;
  padding-bottom: 0;
}
.contacts .section_container {
  display: flex;
  justify-content: center;
}
.contacts h2 {
  color: #fff !important;
}
.contacts .result {
  font-size: 18px;
  color: #19d200;
  padding-bottom: 10px;
  font-weight: bold;
}
.contacts .result_e {
  font-size: 18px;
  color: #ff717e;
  padding-bottom: 10px;
  font-weight: bold;
}
.contacts p {
  color: #fff;
  line-height: 30px;
}
.contacts p.date {
  font-family: "GrandHotel-Regular";
  font-size: 56px;
  padding: 30px 0;
  margin: 0;
  color: #fff;
  text-align: center;
  margin-left: 0;
}
.contacts form p {
  font-size: 15px;
  margin-bottom: 5px;
}
.contacts form input {
  width: 100%;
  margin-bottom: 15px;
}
.contacts form textarea {
  height: 100px;
  margin-bottom: 30px;
}
.contacts .contact_info {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.contacts .contact_info .item {
  display: flex;
  align-items: center;
}
.contacts .contact_info .item i {
  font-size: 40px;
  color: #fff;
  margin-right: 15px;
}
.contacts .contact_info .item p span {
  display: block;
}
@media screen and (max-width: 991px) {
  .contacts .contact_info {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    margin-top: 30px;
  }
  .contacts .contact_info .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
  }
  .contacts .contact_info .item i {
    font-size: 40px;
    color: #201c4a;
    margin-right: 0px;
  }
  .contacts .contact_info .item p span {
    display: block;
  }
}
/******************************          Footer         ******************************/
.footer_wave {
  background: #FFFFFF url("../img/footer.svg") no-repeat;
  height: 150px;
  width: 100%;
  background-size: auto 150px;
  background-position: right top;
}
.footer {
  background-color: #6b79ba;
  padding: 30px 70px !important;
}
.footer .section_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}
.footer .footer_left_side {
  float: left;
}
.footer .footer_left_side .radio_logo {
  background: transparent url("../img/98fm_logo.png") no-repeat center bottom;
  width: 120px;
  height: 76px;
  font-size: 11px;
  color: #ffffff;
}
.footer .footer_right_side {
  width: 290px;
  float: right;
  position: relative;
  height: 90px;
}
.footer .footer_right_side .olh_logo {
  position: absolute;
  right: 0;
  top: -40px;
  background: transparent url("../img/olhlogo.png") no-repeat right bottom;
  height: 130px;
  width: 290px;
  padding: 20px 135px 0px 0px;
  line-height: 18px;
  text-align: left;
}
.footer .footer_right_side .footer_nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.footer .footer_right_side .footer_nav li {
  margin-right: 50px;
}
.footer .footer_right_side .footer_nav li:last-child {
  margin-right: 0;
}
.footer p {
  text-align: left;
  color: #ffffff;
  font-size: 16px;
  line-height: 20px;
  padding-top: 20px;
}
.footer h4 {
  color: #fff;
  font-weight: 300;
  font-size: 16px;
}
.footer a {
  color: #201c4a;
  font-size: 16px;
}
.footer a:hover {
  color: #ffffff;
}
@media screen and (max-width: 650px) {
  .footer {
    padding: 0px 0px !important;
    height: 280px;
  }
  .footer .footer_left_side {
    float: none;
  }
  .footer .footer_left_side .radio_logo {
    background: transparent url("../img/98fm_logo.png") no-repeat 120px bottom;
    width: 240px;
    height: 76px;
    padding-top: 40px;
    text-align: left;
  }
  .footer .footer_right_side {
    float: none;
    margin-top: 40px;
  }
  .footer .footer_right_side .olh_logo {
    top: 0px;
  }
  .footer .section_container {
    flex-direction: column;
    justify-content: center;
  }
  .footer .section_container .footer_nav {
    margin-top: 30px;
    justify-content: center;
  }
  .footer .section_container .footer_nav li {
    margin-left: 10px;
    margin-right: 10px;
  }
  .footer .section_container h4 {
    text-align: center;
  }
  .footer .section_container p {
    text-align: left;
  }
}
/******************************          Elements          ******************************/
/******************************          Buttons          ******************************/
.btn {
  transition: all 300ms;
  cursor: pointer;
  flex: 0 0 auto;
  display: inline-block;
  border-radius: 5px;
}
.btn_container {
  flex: 0 0 auto;
  margin-top: 30px;
}
.btn_container .btn {
  margin-right: 20px;
}
.btn_container .btn:last-child {
  margin-right: 0!important;
}
@media screen and (max-width: 700px) {
  .btn_container {
    text-align: center;
    width: 100%;
  }
}
.btn_block {
  width: 100%;
  display: block;
  text-align: center;
}
.btn_default {
  padding: 15px 25px;
  font-size: 15px;
}
.btn_shadow_hover {
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.3);
}
.btn_shadow_hover:hover {
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
.btn_shadow {
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.2);
}
.btn_violet {
  color: #fff;
  background: #423b88;
}
.btn_violet:hover {
  background: #5951aa;
}
.btn_violet:active {
  background: #261e73;
}
.btn_violet_dark {
  color: #fff;
  background: #201c4a;
}
.btn_violet_dark:hover {
  background: #373174;
}
.btn_violet_dark:active {
  background: #131036;
}
.btn_white {
  color: #9e1c27;
  background: #fff;
  font-weight: bold;
}
.btn_white:hover {
  background: #201c4a;
  color: #fff;
}
.btn_white:active {
  background: #201c4a;
}
.btn_yellow {
  color: #000;
  background: #ffe477;
}
.btn_yellow:hover {
  background: #f7e7a8;
}
.btn_yellow:active {
  background: #e8be13;
}
/******************************          Headings          ******************************/
.heading {
  width: 100%;
  display: block;
  max-width: 1180px;
  margin: 0 auto 0px;
}
.heading h2 {
  color: #9e1c27;
  font-family: "GrandHotel-Regular";
  margin-bottom: 15px;
  line-height: 50px;
}
.heading h3 {
  width: 100%;
  color: #000;
  margin-bottom: 5px;
}
.heading p {
  font-size: 20px;
  width: 100%;
  color: #583164;
  font-weight: bold;
  padding-bottom: 0px;
}
@media screen and (max-width: 991px) {
  .heading p {
    max-width: 100%;
  }
  .heading .mobile_padding {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.inside_heading {
  margin-bottom: 30px;
}
.inside_heading h3 {
  color: #fff;
  font-size: 35px;
}
.inside_heading h2 {
  color: #9e1c27;
  font-family: "GrandHotel-Regular";
  margin-bottom: 15px;
  line-height: 50px;
}
.inside_heading p {
  margin-top: 10px;
  line-height: 24px;
  font-size: 18px;
  width: 100%;
  color: #fff;
}
.inside_heading p span {
  color: #ffe477;
  display: block;
}
/******************************          Borders          ******************************/
.borders {
  position: relative;
}
.borders:before,
.borders:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 13px;
  left: 0;
  background: #ffe477;
}
.borders:before {
  top: -13px;
}
.borders:after {
  bottom: -13px;
}
.inside_border_top {
  position: relative;
}
.inside_border_top:before {
  content: '';
  position: absolute;
  width: 13px;
  height: 90px;
  top: 0;
  left: 0;
  background: #ffe477;
}
.inside_border_bottom {
  position: relative;
}
.inside_border_bottom:before {
  content: '';
  position: absolute;
  width: 13px;
  height: 90px;
  bottom: 0;
  right: 0;
  background: #ffe477;
}
/******************************          Modal          ******************************/
.modal_container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.9);
}
.modal_container .modal_content {
  width: 100%;
  max-width: 700px;
}
@media screen and (max-width: 700px) {
  .modal_container .modal_content {
    max-width: 80%;
  }
}
/******************************          Tabs          ******************************/
.tabs_nav {
  display: flex;
  justify-content: space-between;
}
.tabs_nav .active_tab-title {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.tabs_nav .active_tab-title .hide_tabs {
  display: none;
}
.tabs_nav .tab_btn {
  cursor: pointer;
}
.tab_content {
  display: none;
}
.tab_content.content_active-tab {
  display: flex!important;
}
